RubyGems Navigation menu

ruby-processing 2.7.0.pre

This version has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 2.7.1 - August 30, 2016 (152 KB)
  2. 2.7.0 - June 27, 2016 (152 KB)
  3. 2.7.0.pre - April 29, 2015 (143 KB) yanked
  4. 2.6.18 - April 15, 2016 (152 KB)
  5. 2.6.17 - February 06, 2016 (152 KB)
  6. 2.6.16 - November 25, 2015 (149 KB)
Show all versions (40 total)

Requirements:

A decent graphics card

java runtime >= 1.7+

processing = 2.2.1

Owners:

Yanked by:

Authors:

  • Jeremy Ashkenas, Peter Gassner Martin Stannard Andrew Nanton, Marc Chung, Peter Krenn, Florian Jenett, Andreas Haller, Juris, Galang Guillaume Pierronne, Martin Prout

SHA 256 checksum:

565a1341c950650cafb5f7b4c8f1e7f536955a9a42531448d31dc765524dff33

Total downloads 82,234

For this version 104

License:

MIT

Required Ruby Version: >= 2.1.0

Required Rubygems Version:

Links: